1

Getting lots of email spoofing spam from our own domains to my Webmin installation using Spamassasin, the error im receiving when debugging spam is as follows:

May 19 09:33:45.959 [15233] dbg: spf: cannot load Mail::SPF::Query module: Can't locate Mail/SPF/Query.pm in @INC (@INC contains: /usr/share/perl5/vendor_perl /usr/local/lib/perl5 / spf: one of Mail::SPF or Mail::SPF::Query is required for SPF checks, SPF checks disabled

This is allowing a lot of mail spoofing to come through.

My system is CentOS release 6.9 (Final)

How can i go ahead and install this module so spamassasin can make use of it?

1 Answer 1

0

It appear you don't have SPF installed. You should be able to install it using the command:

sudo yum install perl-Mail-SPF -y

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.